@charset "utf-8";

/*
 -----------------------
 Boxes Style
 --------------------
*/
.color-box{
	margin-top: 20px;
	padding-left: 17px;
}

.color-box p.extra{
	padding-top: 5px;
}

.color-box strong{
	/* font-size: 16px; */
	/* padding-right: 5px; */
}

.color-box .shadow{
	/* margin: 0; */
}

.info-tab{
	width: 36px;
    height: 50px;
	float: left;
	margin-left: -21px;
	position: relative;
	top: 6px;
	background: url("/css/images/sprite.png") no-repeat;
}

.note-box, .warning-box, .tip-box{
	/* padding: 15px 15px 15px 25px; */
	padding: 15px 15px 5px 25px;
}

.note-box{
	color: #144261;
	background: #d5e9f6;
}

.warning-box{
	color: #913944;
	background: #ecd2d7;
}

.tip-box{
	color: #2e5014;
	background: #d5efc2;
}

.green-box, .sky-box, .gray-box, .red-box{
	color: #000000;
	margin-top: 15px;
	padding: 10px;
}

.green-box{
	background-color: #E9F6F5;
	border: 1px solid #A9CAC6;

}

.sky-box{
	background-color: #F2F7FA;
	border: 1px solid #8FB5C0;
}

.gray-box{
	background-color: #F1F1F1;
	border: 1px solid #E4E4E4;
}

.red-box {
    background: #FFECEC;
    border: 1px solid #CD949A;
}

.alert{
	color: #C09853;
	background: #FCF8E3;
	border-bottom: 4px solid #FBEACA;
	padding: 8px 35px 8px 14px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.alert p{
	padding: 0;
}

.alert code{
	color: #a26c0d;
}

.hint{
    margin-bottom: -7px;
}

.tutorialbox .unordered-list-demo ul, .tutorialbox .ordered-list-demo ul{
	padding-left: 40px;
}

.tutorialbox .unordered-list-demo ul{
	list-style-type: disc; 
}

.tutorialbox .ordered-list-demo ul{
	list-style-type: decimal;
}

.tutorialbox .unordered-list-demo ul li, .tutorialbox .ordered-list-demo ul li{
	padding: 0;
	background: none;
}

.tutorialbox .definition-list-demo dl{
	margin-top: -4px;
}

.tutorialbox .definition-list-demo dt{
	padding-top: 4px;
}

.tutorialbox .definition-list-demo dd{
	margin-left: 40px;
	padding: 4px 0 0;
}

/*
 -----------------------
 Icons Style
 --------------------
*/
.sprite{
	background: url("/css/images/sprite.png") no-repeat scroll 0 0 transparent;
}

.note-icon{
	background-position: 0 0;
}

.warning-icon{
	background-position: 0 -60px;
}

.tip-icon{
	background-position: 0 -120px;
}


 /*
 -----------------------
 Link style for Boxes
 ---------------------
*/
.note-box code, .note-box a{
	color: #4d85a4;
}

.warning-box code, .warning-box a{
	color: #913944;
}

.warning-box a:hover{
	color: #000000;
}

.tip-box code, .tip-box a{
	color: #4d8721;
}

.tip-box a:hover{
	color: #000000;
}

